Subject: Re: [bug#44473] [PATCH] gnu: Add Czech Aspell dictionary.

From: Efraim Flashner <[email-masked]>
Date: Sun, 8 Nov 2020 22:02:41 +0200

I changed the commit message to fit the conventions we use. Patch
pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted